body {
	margin:0;
	padding:0;
	color:#000000;
	background-color:#FFFFFF;
	background-image:url('http://www.esbpcs.net/images/background.gif');
	background-repeat:repeat;
}

a  { color:#0000FF; }
a:visited { color:#800080; }
a:hover { color:#008000; }
a:active { color:#FF0000; }
LI.circle {list-style: circle;} 
ul.circle {list-style: circle;} 

span.heading1 {
	font-size: 150%;
	font-weight: bold; 
	color: #3380CC; 
}
	  
span.footer1 {
	font-size: 80%;
	font-style: italic;
	float: left;
	width: 100%;
}
	  
span.right1 {
	font-size: 120%; 
	position: relative;
	float: right;
	background-color: #F6F6E1;
	width: 79%;
}
	  
span.left1 {
	font-size: 120%; 
	position: relative;
	float: left;
	width: 19%;
}
  
div.left1 
{
	text-align: left;
	margin-top: 10px;
}
div.centre1 
{
	text-align: center;
	margin-top: 10px;
}


div.leftpad
{
	padding-left: 10px;
}
	
img.left1 {
	float:left;
	margin-left: 5px;
	margin-top: 5px;
}
	  

#header {
	float: left; 
	width: 100%

}


#header_main {
	text-align: center;      
	font-size: 150%;
	font-weight: bold; 
	color: #3380CC; 
}
#footer {
	float: left; 
	padding-left: 200px; 
	padding-right: 10px;
}

#footer_left {
	position: relative;
	float: left;
	width: 200px;
	right: 200px; 
	margin-left: -100%;
}

#footer_main {
	position: relative;
	float: left;
	width: 98%;
	text-align: center;      
	font-size: 75%; 
	font-style: italic;
	padding: 5px;
}


#wrapper {
	float: left; 
	padding-left: 200px; 
	padding-right: 10px;
	overflow: hidden;
}

#left_side
{
	position: relative;
	float: left;
	width: 200px;
	right: 200px;
	margin-left: -100%;
}


#main {
	position: relative;
	float: left;
	border: 1;
	border-style:groove;
	border-color:#3380CC;
	padding: 5px; 
	font-size: 120%; 
	background-color: #F6F6E1;
	width: 98%;
}
